div.dataTables_filter {
    display: none;
}

.control, .controlBioboerse { padding-bottom: 35px !important; } 

.dataTables_wrapper{ overflow: hidden; }

table.setdatatable tbody td{ border-bottom: 1px solid lightgrey; }

table.dataTable tbody tbody tr td:first-child{ white-space: nowrap; }


.dataTableHide{ display: none; }
.dataTableShow{ display: block !important; }


.dataTable tbody .child{ padding: 7px 7px;}

@media only screen and (max-width: 400px) {

.dataTableMiniTrigger{ 
	display:none;
	color: #81a321; 
	position: absolute;
	right: 0px;
	width: 50%;
	margin-top: -25px;
	}

}


.datatablecontrol{ 
		background-color: rgb(110,149,26); 
		color: white; 
		text-align: center;
		font-size: 15px;
		margin-top: -5px;
		position: absolute;
		height: 35px;
		width: 35px;
		right: 5px;
		padding: 6px;
		cursor: pointer;

}

.datatablecontrolBioboerse{ 
		background-color: rgb(110,149,26); 
		color: white; 
		text-align: center;
		font-size: 15px;
		height: 35px;
		width: 35px;
		right: 5px;
		padding: 6px;
		cursor: pointer;

}

.customdatatablecontrol{ 
		background-color: rgb(110,149,26); 
		color: white; 
		text-align: center;
		font-size: 15px;
		height: 35px;
		width: 35px;
		right: 5px;
		padding: 6px;
		cursor: pointer;
	
 }


thead .datatablecontrol{ background-color: transparent !important; color: transparent !important; }		
thead .datatablecontrolBioboerse{ background-color: transparent !important; color: transparent !important; }
thead .customdatatablecontrol{ display: none !important;}		
table.dataTable.hover tbody .child:hover{ background-color: inherit; }
table.dataTable.hover tbody .child tr:hover{ background-color: inherit; }

table.dataTable thead .sorting{background-image:url("../Images/sort_both.png")}
table.dataTable thead .sorting_asc{background-image:url("../Images/sort_asc.png")}
table.dataTable thead .sorting_desc{background-image:url("../Images/sort_desc.png")}
table.dataTable thead .sorting_asc_disabled{background-image:url("../Images/sort_asc_disabled.png")}
table.dataTable thead .sorting_desc_disabled{background-image:url("../Images/sort_desc_disabled.png")}